# V1beta1ResourceClaimSpec

ResourceClaimSpec defines what is being requested in a ResourceClaim and how to configure it.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**devices** | [**V1beta1DeviceClaim**](V1beta1DeviceClaim.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


